/*------------------------------------------------------------------

[Table of contents]

1.  Body
2.  Headings
	Breaking news
	Main navigation
	Post categories
	Post read more
	Widget tags links
	Comments reply

-------------------------------------------------------------------*/

/*------------------------------------------------------------------
    1. Body
-------------------------------------------------------------------*/
body {
    font-family: helvetica, arial, sans-serif !important
}

/*------------------------------------------------------------------
    2. Headings
-------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6,
#cs-breaking-news .cs-breaking-news-title,
#cs-main-navigation .cs-main-navigation > li > a,
.cs-post-category-empty,
.cs-post-category-solid,
.cs-post-category-border,
.cs-post-item .cs-post-read-more,
.widget_tag_cloud .tagcloud a,
#cs-footer-navigation .cs-footer-navigation > li > a,
.cs-reply {
	font-family: helvetica, arial, sans-serif !important
}